﻿@import url('https://fonts.googleapis.com/css?family=Anton');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Caveat'); /*el yazısı*/

body {
    margin: 0px;
    padding: 0px;
    font-family: Roboto,Helvetica,Arial,sans-serif;
    background-color: #e3e3e3;
    color: #393d43;
}




form {
    margin: 0px;
    padding: 0px;
}

.ort {
    margin-left: auto;
    margin-right: auto;
}

.logodiv {
    background-color: #051129;
    height: 71px;
    border-bottom: 0px solid #1e335e;
    border-top: 0px solid #1e335e;
    clear: both;
    width: 100%;
    z-index: 100;
    background-image: url(../images/barbg.jpg);
    -webkit-box-shadow: 0px 0px 10px -6px rgba(51,126,168,1);
    -moz-box-shadow: 0px 0px 10px -6px rgba(51,126,168,1);
    box-shadow: 0px 0px 10px -6px rgba(51,126,168,1);
    position: relative;
}

.w990 {
    width: 1100px;
    border: 0px solid red;
}

.telefon {
    background-color: #09254d;
    letter-spacing: 1px;
}

.tel {
    float: right;
    color: white;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    padding: 9px;
    padding-top: 10px;
    padding-bottom: 8px;
    padding-right: 0px;
    background-image: url(../images/telefon.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;
    padding-left: 22px;
}

.telefon p {
    margin: 0px;
    float: left;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #a2a6b5;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    padding: 9px;
    padding-right: 0px;
    padding-left: 6px;
}

.telefon .sosyalMedya {
    padding: 0px;
    float: right;
    margin-right: 13px;
    padding-top: 10px;
}

.logoico {
    height: 50px;
    background-image: url(../images/l2.png);
    background-position: 0px -1px;
    background-repeat: no-repeat;
    padding-left: 50px;
    padding-top: 3px;
    margin-top: 0px;
    border: 0px solid red;
}

.logo {
    font-family: 'Anton', sans-serif;
    font-size: 25px;
    display: block;
    color: #a2a6b5;
    letter-spacing: 3px;
    float: left;
    margin-top: 11px;
}

    .logo span {
        color: white;
    }

    .logo a {
        color: #a2a6b5;
        text-decoration: none;
        margin-top: 1px;
        display: block;
    }

.udeneme1 {
    float: right;
    display: block;
    width: 130px;
    text-align: center;
    height: 26px;
    padding-top: 10px;
    color: white;
    background-color: #a2a6b5;
    font-size: 13px;
    margin-top: 18px;
    border-radius: 3px;
    background-image: url(../images/mb.png);
    background-repeat: repeat-x;
    background-position: top;
    cursor: pointer;
    text-decoration: none;
}

    .udeneme1:hover {
        background-position: bottom;
    }

.udeneme2 {
    float: right;
    display: block;
    width: 100px;
    text-align: center;
    height: 26px;
    padding-top: 10px;
    color: white;
    font-size: 13px;
    margin-top: 18px;
    border-radius: 3px;
    text-decoration: none;
    cursor: pointer;
}

    .udeneme2:hover {
        text-decoration: underline;
    }

.menu {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    font-family: Roboto,Helvetica,Arial,sans-serif;
    font-size: 13px;
    margin-left: 25px;
    margin-top: 28px;
    float: left;
    display: block;
}

    .menu li {
        float: left;
        border: 0px solid red;
        background-image: url(../images/maviok.png);
        background-repeat: no-repeat;
        background-position-y: 74px;
        background-position-x: center;
        height: 43px;
    }

        .menu li a {
            display: block;
            color: white;
            border-radius: 3px;
            text-decoration: none;
            margin-left: 8px;
            margin-right: 8px;
            letter-spacing: 1px;
        }

            .menu li a:hover {
                text-decoration: underline;
            }

.banner {
    height: 445px;
    background-image: url(../images/bg4.jpg);
    background-repeat: no-repeat;
    background-position: center;
    clear:both;
}

.teknikservisprogrami {
    color: #bdbfc8;
    float: left;
    border: 0px solid red;
    width: 420px;
    margin-left: 50px;
    margin-top: 60px;
}

    .teknikservisprogrami h1 {
        font-family: 'Caveat', cursive;
        font-size: 53px;
        color: white;
        font-weight: normal;
        padding: 0px;
        margin: 0px;
        border-radius: 4px;
    }

        .teknikservisprogrami h1 span {
            font-family: 'Caveat', cursive;
            font-size: 24px;
            color: white;
            font-weight: normal;
            padding: 0px;
            margin: 0px;
            display: block;
            padding-left: 10px;
        }


.simdidene {
    border: 0px solid #c5c5c5;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    width: 220px;
    margin: 20px;
    margin-left: 20px;
    margin-top: 0px;
    padding: 15px;
    display: block;
    background-color: #FF7800;
    border-radius: 3px;
    text-align: center;
    float: left;
    color: white;
    text-decoration: none;
}

    .simdidene:hover {
        background-color: #ff9933;
    }

.cbot {
    clear: both;
}

.bannerul {
    padding: 0px;
    margin: 0px;
    margin-left: 15px;
    letter-spacing: 1px;
    background-image: url(../images/bannerbg.html);
    background-position: top left;
    list-style-type: decimal;
}

    .bannerul li {
        padding: 4px;
        font-weight: normal;
        font-size: 15px;
        color: #ffffff;
    }

.h2orta {
    display: block;
    text-align: center;
    border: 0px solid red;
    margin-bottom: 30px;
    margin-top: 50px;
    background-image: url(../images/c.png);
    letter-spacing: 1px;
}

    .h2orta span {
        background-color: #e3e3e3;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 28px;
    }

.ok4 {
    background-image: url(../images/ok4.png);
    width: 130px;
    height: 56px;
    border: 0px solid red;
    position: absolute;
    margin-left: 420px;
    margin-top: 10px;
    z-index: 10;
}

.pcresim {
    background-color: #ffaa3c;
    border: 1px solid #ffaa3c;
    margin-top: 0px;
}

.bannerpcresim {
    float: right;
    background-image: url(../images/pc.png);
    width: 524px;
    height: 330px;
    float: right;
    background-size: contain;
    margin-top: 75px;
    margin-right: 40px;
}


.h3orta {
    display: block;
    text-align: center;
    border: 0px solid red;
    margin-bottom: 0px;
    margin-top: 0px;
    background-image: url(../images/c.png);
    background-position-y: 50px;
    background-repeat: repeat-x;
    padding-top: 50px;
    letter-spacing: 1px;
}

    .h3orta span {
        background-color: #ffaa3c;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 28px;
    }

.h3p {
    text-align: center;
    font-size: 20px;
}

.iseyarar1 {
    border: 1px solid #b4b4b4;
    width: 430px;
    height: 130px;
    border-radius: 8px;
    float: left;
    padding: 40px;
    margin-bottom: 30px;
    background-color: white;
    font-size: 12px;
    line-height: 24px;
    background-color: #f1f1f1;
}


.iseyarar2 {
    border: 1px solid #b4b4b4;
    width: 430px;
    height: 130px;
    float: right;
    border-radius: 8px;
    padding: 40px;
    margin-bottom: 30px;
    background-color: white;
    font-size: 12px;
    line-height: 24px;
    background-color: #f1f1f1;
}

    .iseyarar2 b, .iseyarar1 b {
        font-weight: bold;
        font-size: 14px;
    }

    .iseyarar2 span, .iseyarar1 span {
        font-weight: bold;
        font-size: 16px;
    }

.iseyaraButton {
    color: gray;
    text-decoration: none;
    border: 1px solid #3d435d;
    border-radius: 4px;
    padding: 1px;
    margin-top: 15px;
    display: block;
    width: 110px;
    text-align: center;
    background-color: #f1f1f1;
}

    .iseyaraButton:hover {
        background-color: #3d435d;
        color: white;
    }


.secme {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.kimlerkullanabilir {
    background-color: #f1f1f1;
    border: 1px solid #f1f1f1;
}

.h2kimlerkullanabilir {
    display: block;
    text-align: center;
    border: 0px solid red;
    margin-bottom: 0px;
    margin-top: 0px;
    background-image: url(../images/c.png);
    background-position-y: 50px;
    background-repeat: repeat-x;
    padding-top: 50px;
    letter-spacing: 1px;
}

    .h2kimlerkullanabilir span {
        background-color: #f1f1f1;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 28px;
    }

.pkimlerkullanabilir {
    font-size: 20px;
    margin-top: 40px;
}


    .pkimlerkullanabilir span {
        background-color: #d7cfcf;
        border: 1px solid #f1f1f1;
        white-space: nowrap;
        padding: 8px;
        padding-left: 9px;
        padding-right: 9px;
        margin: 8px;
        float: left;
        display: block;
        border-radius: 4px;
        font-size: 14px;
    }

.fiyatlar {
    background-color: #1b2033;
    border: 1px solid #1b2033;
    color: white;
    padding-bottom: 40px;
}

.h2fiyatlar {
    display: block;
    text-align: center;
    border: 0px solid red;
    margin-bottom: 0px;
    margin-top: 0px;
    background-image: url(../images/c.png);
    background-position-y: 50px;
    background-repeat: repeat-x;
    padding-top: 50px;
    letter-spacing: 1px;
}

    .h2fiyatlar span {
        background-color: #1b2033;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 28px;
    }

.iciOrt {
    text-align: center;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center;
}

.pfiyatlar {
    text-align: center;
    font-size: 20px;
    padding: 20px;
    line-height: 30px;
    font-weight: normal;
    letter-spacing: 1px;
}

.fiyatdv {
    background-color: #dfe0e3;
    width: 230px;
    margin: 15px;
    margin-bottom: 50px;
    height: 280px;
    border-radius: 4px;
    float: left;
    color: #051129;
    text-align: center;
    font-weight: bold;
}

.golge1 {
    -webkit-box-shadow: 0px 0px 15px -6px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 15px -6px rgba(255,255,255,1);
    box-shadow: 0px 0px 15px -6px rgba(255,255,255,1);
}

.maviCizli {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background-color: #051129;
    height: 10px;
}

.altdv1 {
    width: 230px;
    border: 0px solid #030b1d;
    border-radius: 4px;
    float: left;
    margin: 10px;
    text-align: left;
    padding: 10px;
}

.altdv1 {
    border: 0px solid #0e1d3b;
}

    .altdv1 h3 {
        display: block;
        color: #a5b0c7;
        font-size: 16px;
        border-bottom: 1px solid #a5b0c7;
        padding-bottom: 7px;
        margin: 4px;
        margin-bottom: 10px;
    }

    .altdv1 a {
        display: block;
        color: #a5b0c7;
        font-size: 12px;
        padding: 4px;
        text-decoration: none;
    }

        .altdv1 a:hover {
            text-decoration: underline;
        }

    .altdv1 span {
       
        font-size: 16px;
        
    }



.altSayfabaslik {
    border: 0px solid red;
    height: 106px;
    padding: 15px;
}

    .altSayfabaslik h1 {
        margin-top: 15px;
        padding: 0px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        border: 0px solid red;
        color: #3d3d3d;
        height: 50px;
    }

.altUlMenu {
    list-style-type: none;
    border: 0px solid red;
    margin: 0px;
    padding: 0px;
}

    .altUlMenu li {
        float: left;
    }

        .altUlMenu li a {
            display: block;
            padding: 7px;
            color: #3d3d3d;
            font-size: 13px;
            margin-left: 6px;
            margin-right: 6px;
            border-radius: 3px;
            text-decoration: none;
        }

            .altUlMenu li a:hover {
                text-decoration: underline;
            }

.hizliguvenli {
    margin-top: 25px;
    color: white;
    font-weight: bold;
    font-family: 'Caveat', cursive;
    font-size: 28px;
    margin-left: 40px;
}





.genelKare {
    border: 1px solid #eee;
    background-color: white;
    padding: 10px;
    float: left;
    width: 440px;
    padding-left: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12px;
}

    .genelKare h2 {
        margin: 0px;
        padding: 0px;
        text-align: left;
    }

.iletisimBilgi {
    clear: both;
    margin-bottom: 15px;
}


.ilicon {
    width: 36px;
    height: 36px;
    border: 0px solid red;
    float: left;
    background-image: url(../images/iletisim.html);
    background-repeat: no-repeat;
    margin-right: 10px;
}

.ilyazi {
    padding-top: 9px;
}

.ilTel {
    background-position: 0px -49px;
}

.ilEmail {
    background-position: 0px -97px;
}



.iletisimTbl td {
    padding: 4px;
}

.iletisimInp {
    border: 1px solid #c5c5c5;
    padding: 5px;
    width: 300px;
}

    .iletisimInp:focus {
        border: 1px solid #003d6e;
    }

.iletisimBtn {
    background-color: #003d6e;
    border: 0px;
    color: white;
    padding: 5px;
    width: 312px;
    height: 40px;
    cursor: pointer;
}


    .iletisimBtn:hover {
        background-color: #303030;
    }

.kullanimklavuzudv {
    padding: 2px;
    border: 1px solid #f5f5f5;
    line-height: 25px;
    font-size: 13px;
    width: 100%;
    border-radius: 3px;
    margin-bottom: 30px;
    margin-top: 10px;
    padding-bottom: 30px;
}

    .kullanimklavuzudv > ul {
        padding: 0px;
        margin: 0px;
        list-style-type: none;
        border-radius: 4px;
        text-align: left;
        float: left;
    }

        .kullanimklavuzudv > ul > li {
            border: 1px solid #f1f1f1;
            background-color: #f1f1f1;
            width: 257px;
            height:190px;
            float:left;
            overflow:hidden;
            margin: 5px;
            margin-bottom:10px;
            border-radius: 4px;
            padding: 3px;
            padding-bottom: 12px;
            display: block;
        }

            .kullanimklavuzudv > ul > li > a {
                padding: 6px;
                display: block;
                color: #595959;
                text-decoration: none;
                font-size: 15px;
                font-weight: bold;
                background-color: #f1f1f1;
                padding-left: 35px;
            }

                .kullanimklavuzudv > ul > li > a:hover {
                    text-decoration: underline;
                }

    .kullanimklavuzudv ol {
        padding: 0px;
        margin: 0px;
        list-style-type: decimal-leading-zero;
        margin-left: 30px;
        font-size: 12px;
    }

    .kullanimklavuzudv > ol > li {
    }

    .kullanimklavuzudv ol > li > a {
        display: block;
        padding: 0px;
        color: #595959;
        text-decoration: none;
        
        line-height: normal;
        margin: 5px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

        .kullanimklavuzudv ol > li > a:hover {
            text-decoration: underline;
        }

    .kullanimklavuzudv span.icon {
        background-image: url(../images/icoSite/1.png);
        background-repeat: no-repeat;
        background-size: contain;
        display: block;
        float: left;
        width: 25px;
        height: 25px;
        border: 0px solid red;
        margin-top: 5px;
        margin-left: 5px;
    }

.klavuzorta {
    float: left;
    border: 0px solid red;
    padding-left: 15px;
    color: #595959;
    display: block;
    width: calc(100% - 290px);
    line-height:25px;
    display:none;
}

    .klavuzorta h2 {
       padding:0px;
       margin:0px;
       margin-top:20px;
       border-bottom:1px solid #a2a6b5;
       margin-bottom:10px;
       padding-bottom:3px;
       text-align:left;
       
    }

    .klavuzorta .klavuzaciklama {
        text-align:left;
        font-size:14px;
       
    }




.modalPopup2 {
    background-image: url(../images/n.png);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    overflow: auto;
}

.modalOrta2 {
    width: 890px;
    min-height: 200px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    margin-top: 5px;
    padding: 5px;
    padding: 10px;
    border-radius: 5px;
     
}

.modalKapatBtn2 {
    margin-right: 5px;
    float: right;
}


.modalBaslik {
    background-color: #c6c6c6;
    padding: 10px;
    font-weight: bold;
    height: 20px;
    font-size: 15px;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    color: #3d3d3d;
}
.dnone{
    display:none;
}

.altsos1 {
    clear:both;
}
.altsos1 p:hover {
   text-decoration:underline;
}
    .altsos1 img {
        border: 0px solid red;
        margin-top: 7px;
        float:left;
        padding-right:7px;
    }
    .altsos1 p {
        border: 0px solid red;
        margin-top: 7px;
        float: left;
    }

.alt0201 {
    text-align: center;
    padding-top: 40px;
    font-size: 18px;
    letter-spacing: 1px;
    border: 0px solid red;
    background-image: url(../images/altbg.png);
    background-repeat: no-repeat;
    background-position: center;
}

.youtube {
    border: 1px solid #808080;
    border-radius: 5px;
    padding: 4px;
    width: 200px;
    float: left;
    text-align: center;
    font-size: 13px;
    color: #000;
    margin:10px;
}

    .youtube a {
        text-decoration: none;
        color: black;
        padding-bottom:20px;
        display:block;
    }
    .youtube a:hover {
        text-decoration: underline;
      
    }
    .youtube img {
        
        padding-bottom: 20px;
        display: block;
    }

.sssul {
    padding:0px; margin:0px;
    line-height:20px;
}
    .sssul li {
        list-style-type: none;
    }
        .sssul li b {
            color: #595959;
            font-size: 13px;
             
        }
            .sssul li b::before {
                content: "•  "; /* Insert content that looks like bullets */
                 
            }


        .sssul li div {
            font-weight: normal;
            padding-top: 7px;
            padding-bottom: 15px;
            padding-left:7px;
            font-size:12px;
        }
.nasilcalisir {
    text-align: center;
    background-color: #fff;
    border: 1px solid #fff;
    border-top:1px solid #b4b4b4;
}